{
  "__version__": "1.3.9",
  "textureCompressConfig": {
    "genMipmaps": false
  },
  "bundleConfig": {
    "custom": {
      "auto_37JzkXWHNNRqTfVJqy5Gb9": {
        "displayName": "resources",
        "configs": {
          "native": {
            "preferredOptions": {
              "compressionType": "merge_dep",
              "isRemote": false
            }
          },
          "miniGame": {
            "configMode": "overwrite",
            "overwriteSettings": {
              "alipay-mini-game": {
                "compressionType": "merge_dep",
                "isRemote": false
              },
              "taobao-creative-app": {
                "compressionType": "merge_dep",
                "isRemote": false
              },
              "taobao-mini-game": {
                "compressionType": "merge_dep",
                "isRemote": false
              },
              "bytedance-mini-game": {
                "compressionType": "merge_dep",
                "isRemote": false
              },
              "oppo-mini-game": {
                "compressionType": "merge_dep",
                "isRemote": false
              },
              "huawei-quick-game": {
                "compressionType": "merge_dep",
                "isRemote": false
              },
              "vivo-mini-game": {
                "compressionType": "merge_dep",
                "isRemote": false
              },
              "xiaomi-quick-game": {
                "compressionType": "merge_dep",
                "isRemote": false
              },
              "baidu-mini-game": {
                "compressionType": "merge_dep",
                "isRemote": false
              },
              "wechatgame": {
                "compressionType": "merge_dep",
                "isRemote": false
              },
              "link-sure": {
                "compressionType": "merge_dep",
                "isRemote": false
              },
              "qtt": {
                "compressionType": "merge_dep",
                "isRemote": false
              },
              "cocos-play": {
                "compressionType": "merge_dep",
                "isRemote": false
              }
            }
          },
          "web": {
            "preferredOptions": {
              "compressionType": "merge_dep",
              "isRemote": false,
              "sourceMaps": true,
              "debug": true,
              "inlineSourceMap": true
            }
          }
        }
      },
      "default": {
        "displayName": "i18n:builder.asset_bundle.defaultConfig",
        "configs": {
          "native": {
            "preferredOptions": {
              "isRemote": false,
              "compressionType": "merge_dep"
            }
          },
          "web": {
            "preferredOptions": {
              "isRemote": false,
              "compressionType": "merge_dep",
              "sourceMaps": true,
              "debug": true,
              "inlineSourceMap": true
            },
            "fallbackOptions": {
              "compressionType": "merge_dep",
              "sourceMaps": true,
              "debug": true,
              "inlineSourceMap": true
            }
          },
          "miniGame": {
            "fallbackOptions": {
              "isRemote": false,
              "compressionType": "merge_dep"
            },
            "configMode": "overwrite",
            "overwriteSettings": {
              "wechatgame": {
                "compressionType": "subpackage"
              }
            }
          }
        }
      }
    }
  },
  "splash-setting": {
    "totalTime": 500,
    "logo": {
      "type": "none"
    },
    "background": {
      "type": "color"
    }
  }
}
